<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.dlight.perfan">
    <module_version install_time="1280357310814" last="true" origin="installer" specification_version="1.5.2.1.1">
        <file crc="2918266913" name="config/Modules/org-netbeans-modules-dlight-perfan.xml"/>
        <file crc="3851358842" name="modules/org-netbeans-modules-dlight-perfan.jar"/>
    </module_version>
</module>
